Package org.acplt.oncrpc.apps.jrpcgen

# Class JrpcgenOptions.Arguments

java.lang.Object
org.acplt.oncrpc.apps.jrpcgen.JrpcgenOptions.Arguments

Enclosing class:
  `JrpcgenOptions`

public class JrpcgenOptions.Arguments extends Object

## Method Summary

Modifier and Type
Method
Description
`String`
`getXFilename()`
`JrpcgenOptions.ParseResult`
`parse(PrintStream out)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### parse

public JrpcgenOptions.ParseResult parse(PrintStream out)

### getXFilename

public String getXFilename()